<?xml version="1.0"?>
<VIEW id="NotificationGroup" Left="0" Top="0" Width="431" Height="31">
	<BKIMAGE Source="MiscDlg\notification_bg_02.png|(1,0,1,1)" left="18" top="50" width="431" height="31" />
	<STATIC ID="IDC_UPGRADEDLGBUTTON_UPGRADE" Style="STATIC_STYLE_GENERAL" top="7" left="10" right="-10" FitTextHeight="TRUE">
		<TEXTCOLOR COLOR_NORMAL="0xBABABC" COLOR_HOVER="0xBABABC" COLOR_DOWN="0xBABABC" COLOR_DISABLE="0xBABABC" />
	</STATIC>
</VIEW>
